{
  "id": "smtp",
  "user_name": {
    "encrypted_data": "tYas5OBhgg9vdJBZFhRNAlgrKpWXlZX5JKMeFz4Jykvv7WC1+ZwJ/xLdqxuy\nhq9s\n",
    "iv": "tN0tGwfiswWVOJfkplAMNA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "password": {
    "encrypted_data": "l92Z8uS1fC23nHdnUT/xWTwKDvjPTVRrdys+K0vydk+n1jri8FMcg6VItU1o\n+Q8aCTz+ppG63PoJiSbIQ1tT7w==\n",
    "iv": "rAUVE3OD1W9YcTwPZeHlNw==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "relayhost": {
    "encrypted_data": "yBgk7NHy+wsr3AK1WKVp/uUPnqsbAowGBIZBYA20RVx6ilptjxMAoh/OR7rx\nQ7tJ\n",
    "iv": "+fd4sY1EiUxtV1lBjuKixA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}